Index: issm/branches/trunk-jpl-damage/externalpackages/freetype/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/freetype/install.sh	(revision 12168)
+++ issm/branches/trunk-jpl-damage/externalpackages/freetype/install.sh	(revision 12168)
@@ -0,0 +1,26 @@
+#!/bin/bash
+
+#Some cleanup
+rm -rf src
+rm -rf install
+rm -rf freetype-2.4.9
+mkdir src install
+
+#Untar 
+tar -zxvf  freetype-2.4.9.tar.gz
+
+#Move freetype into src directory
+mv freetype-2.4.9/* src
+rm -rf freetype-2.4.9
+
+#Configure freetype
+cd src
+sudo ./configure 
+
+#Compile and install freetype
+if [ -z $1 ]; then
+	sudo make
+else
+	sudo make -j $1
+fi
+sudo make install
Index: issm/branches/trunk-jpl-damage/externalpackages/gdal/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/gdal/install.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/gdal/install.sh	(revision 12168)
@@ -17,5 +17,5 @@
 cd src
 ./configure \
-	--prefix="$ISSM_TIER/externalpackages/gdal/install" \
+	--prefix="$ISSM_DIR/externalpackages/gdal/install" \
 	--without-python \
 	--with-netcdf=no \
Index: issm/branches/trunk-jpl-damage/externalpackages/gmake/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/gmake/install.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/gmake/install.sh	(revision 12168)
@@ -16,5 +16,5 @@
 
 #Configure and compile: 
-./configure --prefix=$ISSM_TIER/externalpackages/gmake/install
+./configure --prefix=$ISSM_DIR/externalpackages/gmake/install
 
 if [ -z $1 ]; then
Index: issm/branches/trunk-jpl-damage/externalpackages/graphviz/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/graphviz/install.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/graphviz/install.sh	(revision 12168)
@@ -14,5 +14,5 @@
 #Configure dakota
 cd src
-./configure --prefix="$ISSM_TIER/externalpackages/graphviz/install"
+./configure --prefix="$ISSM_DIR/externalpackages/graphviz/install"
 cd ..
 
Index: issm/branches/trunk-jpl-damage/externalpackages/gsl/install-android-4.0.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/gsl/install-android-4.0.sh	(revision 12168)
+++ issm/branches/trunk-jpl-damage/externalpackages/gsl/install-android-4.0.sh	(revision 12168)
@@ -0,0 +1,35 @@
+#!/bin/bash
+
+#Some cleanup
+rm -rf src install gsl-1.15
+mkdir src install
+
+#Untar 
+tar -zxvf  gsl-1.15.tar.gz
+
+#Move gsl into src directory
+mv gsl-1.15/* src
+rm -rf gsl-1.15
+
+#Configure gsl
+cd src
+
+./configure \
+    CC=$ANDROID_DIR/arm-linux-android-4.0/bin/arm-linux-androideabi-gcc\
+    LD=$ANDROID_DIR/arm-linux-android-4.0/bin/arm-linux-androideabi-ld\
+    AR=$ANDROID_DIR/arm-linux-android-4.0/bin/arm-linux-androideabi-ar\
+    RANLIB=$ANDROID_DIR/arm-linux-android-4.0/bin/arm-linux-androideabi-ranlib\
+    NM=$ANDROID_DIR/arm-linux-android-4.0/bin/arm-linux-androideabi-nm\
+    OBJ_EXT=o\
+    LIB_EXT=a\
+    --host="arm-linux"\
+	--prefix="$ISSM_DIR/externalpackages/gsl/install" 
+
+#Compile gsl
+if [ -z $1 ]; then
+	make
+else
+	make -j $1
+fi
+
+make install
Index: issm/branches/trunk-jpl-damage/externalpackages/gsl/install-linux64-murdo.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/gsl/install-linux64-murdo.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/gsl/install-linux64-murdo.sh	(revision 12168)
@@ -16,5 +16,5 @@
 
 ./configure \
-	--prefix="$ISSM_TIER/externalpackages/gsl/install" 
+	--prefix="$ISSM_DIR/externalpackages/gsl/install" 
 
 #Compile gsl
Index: issm/branches/trunk-jpl-damage/externalpackages/gsl/install-macosx64.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/gsl/install-macosx64.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/gsl/install-macosx64.sh	(revision 12168)
@@ -18,5 +18,5 @@
 
 ./configure \
-	--prefix="$ISSM_TIER/externalpackages/gsl/install" 
+	--prefix="$ISSM_DIR/externalpackages/gsl/install" 
 
 #Compile gsl
Index: issm/branches/trunk-jpl-damage/externalpackages/ipython/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/ipython/install.sh	(revision 12168)
+++ issm/branches/trunk-jpl-damage/externalpackages/ipython/install.sh	(revision 12168)
@@ -0,0 +1,19 @@
+#!/bin/bash
+
+#Some cleanup
+rm -rf src
+rm -rf install
+rm -rf ipython-0.12
+mkdir src install
+
+#Untar 
+tar -zxvf  ipython-0.12.tar.gz
+
+#Move ipython into src directory
+mv ipython-0.12/* src
+rm -rf ipython-0.12
+
+#install  ipython
+cd src
+python setup.py build
+python setup.py install
Index: issm/branches/trunk-jpl-damage/externalpackages/latex2rtf/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/latex2rtf/install.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/latex2rtf/install.sh	(revision 12168)
@@ -10,4 +10,4 @@
 #Compile
 cd install
-export PREFIX="$ISSM_TIER/externalpackages/latex2rtf/install/"
+export PREFIX="$ISSM_DIR/externalpackages/latex2rtf/install/"
 make
Index: issm/branches/trunk-jpl-damage/externalpackages/libermate/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/libermate/install.sh	(revision 12168)
+++ issm/branches/trunk-jpl-damage/externalpackages/libermate/install.sh	(revision 12168)
@@ -0,0 +1,13 @@
+#!/bin/bash
+
+#Some cleanup
+rm -rf install
+rm -rf libermate-0.4
+mkdir install
+
+#Untar 
+tar -zxvf  libermate-0.4.tgz
+
+#Move libermate into install directory
+mv libermate-0.4/* install
+rm -rf libermate-0.4
Index: issm/branches/trunk-jpl-damage/externalpackages/libpng/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/libpng/install.sh	(revision 12168)
+++ issm/branches/trunk-jpl-damage/externalpackages/libpng/install.sh	(revision 12168)
@@ -0,0 +1,26 @@
+#!/bin/bash
+
+#Some cleanup
+rm -rf src
+rm -rf install
+rm -rf libpng-1.5.10
+mkdir src install
+
+#Untar 
+tar -zxvf  libpng-1.5.10.tar.gz
+
+#Move libpng into src directory
+mv libpng-1.5.10/* src
+rm -rf libpng-1.5.10
+
+#Configure libpng
+cd src
+sudo ./configure 
+
+#Compile and install libpng
+if [ -z $1 ]; then
+	sudo make
+else
+	sudo make -j $1
+fi
+sudo make install
Index: issm/branches/trunk-jpl-damage/externalpackages/libtool/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/libtool/install.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/libtool/install.sh	(revision 12168)
@@ -13,5 +13,5 @@
 #Compile libtool
 cd src 
-./configure --prefix="$ISSM_TIER/externalpackages/libtool/install" 
+./configure --prefix="$ISSM_DIR/externalpackages/libtool/install" 
 make  
 make install
Index: issm/branches/trunk-jpl-damage/externalpackages/matlab/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/matlab/install.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/matlab/install.sh	(revision 12168)
@@ -5,9 +5,8 @@
 
 #Select or create a new simlink
-#ln -s /usr/local/pkgs/matlab-7.6/ install
+ln -s /usr/local/pkgs/matlab-7.6/ install
 #ln -s /usr/local/matlab704/ install
 #ln -s /usr/local/matlab711/ install
 ln -s /usr/local/matlab712/ install
-#ln -s /usr/local/pkgs/matlab-7.6/ install
 
 # Macintosh (OSX) simlink 
@@ -16,3 +15,3 @@
 #ln -s /Applications/MATLAB_R2010a.app/ install
 #ln -s /Applications/MATLAB_R2012a.app/ install
-ln -s /Applications/MATLAB*.app/ install
+#ln -s /Applications/MATLAB*.app/ install
Index: issm/branches/trunk-jpl-damage/externalpackages/matplotlib/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/matplotlib/install.sh	(revision 12168)
+++ issm/branches/trunk-jpl-damage/externalpackages/matplotlib/install.sh	(revision 12168)
@@ -0,0 +1,7 @@
+#/bin/bash
+
+git clone https://github.com/matplotlib/matplotlib
+mv matplotlib src
+cd src
+python setup.py build
+python setup.py install
Index: issm/branches/trunk-jpl-damage/externalpackages/metis/install-5.0.1-linux64.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/metis/install-5.0.1-linux64.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/metis/install-5.0.1-linux64.sh	(revision 12168)
@@ -17,4 +17,4 @@
 
 #Compile metis
-make config prefix="$ISSM_TIER/externalpackages/metis/install"
+make config prefix="$ISSM_DIR/externalpackages/metis/install"
 make install
Index: issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.0.2-altix64.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.0.2-altix64.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.0.2-altix64.sh	(revision 12168)
@@ -18,5 +18,5 @@
 export FFLAGS="$FFLAGS -fPIC"
 ./configure \
-	--prefix="$ISSM_TIER/externalpackages/mpich2/install" \
+	--prefix="$ISSM_DIR/externalpackages/mpich2/install" \
 	--enable-sharedlibs=gcc \
 	--enable-f91=gfortran 
Index: issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.0.2-linux64.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.0.2-linux64.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.0.2-linux64.sh	(revision 12168)
@@ -18,5 +18,5 @@
 export FFLAGS="$FFLAGS -fPIC"
 ./configure \
-	--prefix="$ISSM_TIER/externalpackages/mpich2/install" \
+	--prefix="$ISSM_DIR/externalpackages/mpich2/install" \
 	--enable-sharedlibs=gcc \
 	--enable-f91=gfortran 
Index: issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.0.2-macosx32.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.0.2-macosx32.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.0.2-macosx32.sh	(revision 12168)
@@ -17,5 +17,5 @@
 export CFLAGS=" -m32"
 ./configure \
-	--prefix="$ISSM_TIER/externalpackages/mpich2/install" \
+	--prefix="$ISSM_DIR/externalpackages/mpich2/install" \
 	--enable-f91=gfortran \
 	--enable-sharedlibs=osx-gcc
Index: issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.0.2-win32.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.0.2-win32.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.0.2-win32.sh	(revision 12168)
@@ -17,5 +17,5 @@
 export CFLAGS="$CFLAGS -fPIC"
 export FFLAGS="$FFLAGS -fPIC"
-./configure --prefix="$ISSM_TIER/externalpackages/mpich2/install" 
+./configure --prefix="$ISSM_DIR/externalpackages/mpich2/install" 
 
 #Apply Patch to examples
Index: issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.4-linux64.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.4-linux64.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.4-linux64.sh	(revision 12168)
@@ -17,5 +17,5 @@
 export FFLAGS="$FFLAGS -fPIC"
 ./configure \
-	--prefix="$ISSM_TIER/externalpackages/mpich2/install" \
+	--prefix="$ISSM_DIR/externalpackages/mpich2/install" \
 	--enable-shared \
 	--enable-sharedlibs=gcc \
Index: issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.4-macosx32.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.4-macosx32.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.4-macosx32.sh	(revision 12168)
@@ -19,5 +19,5 @@
 export CPPFLAGS=" -arch i386"
 ./configure \
-	--prefix="$ISSM_TIER/externalpackages/mpich2/install" \
+	--prefix="$ISSM_DIR/externalpackages/mpich2/install" \
 	--enable-f91=gfortran \
 	--enable-sharedlibs=osx-gcc \
Index: issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.4-macosx64.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.4-macosx64.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/mpich2/install-1.4-macosx64.sh	(revision 12168)
@@ -19,5 +19,5 @@
 export CXXFLAGS=" -arch x86_64"
 ./configure \
-	--prefix="$ISSM_TIER/externalpackages/mpich2/install" \
+	--prefix="$ISSM_DIR/externalpackages/mpich2/install" \
 	--enable-f91 \
 	--enable-sharedlibs=osx-gcc \
Index: issm/branches/trunk-jpl-damage/externalpackages/ncview/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/ncview/install.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/ncview/install.sh	(revision 12168)
@@ -15,9 +15,9 @@
 cd install
 ./configure \
-	--prefix "$ISSM_TIER/externalpackages/ncview/install" \
+	--prefix "$ISSM_DIR/externalpackages/ncview/install" \
 	--x-libraries=/usr/X11/lib/ \
 	--x-includes=/usr/X11/include/ \
-	--with-netcdf_incdir="$ISSM_TIER/externalpackages/netcdf/install/include/" \
-	--with-netcdf_libdir="$ISSM_TIER/externalpackages/netcdf/install/lib/"
+	--with-netcdf_incdir="$ISSM_DIR/externalpackages/netcdf/install/include/" \
+	--with-netcdf_libdir="$ISSM_DIR/externalpackages/netcdf/install/lib/"
 
 make
Index: issm/branches/trunk-jpl-damage/externalpackages/netcdf/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/netcdf/install.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/netcdf/install.sh	(revision 12168)
@@ -15,5 +15,5 @@
 #Configure and compile
 cd install
-./configure  --prefix="$ISSM_TIER/externalpackages/netcdf/install" 
+./configure  --prefix="$ISSM_DIR/externalpackages/netcdf/install" 
 if [ -z $1 ]; then
 	make
Index: issm/branches/trunk-jpl-damage/externalpackages/nose/install-macosx64sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/nose/install-macosx64sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/nose/install-macosx64sh	(revision 12168)
@@ -1,10 +1,27 @@
 #/bin/bash
-#Install Python3 nose module
+#Install Python nose module
 
-rm -rf py3k
+pythonversion=2
+	
+rm -rf src 
 
-svn checkout http://python-nose.googlecode.com/svn/branches/py3k
-cd py3k
+if [[ $pythonversion == "3" ]];then
 
-python3.2 ./setup.py build
-python3.2 ./setup.py install
+	svn checkout http://python-nose.googlecode.com/svn/branches/py3k
+	mv py3k src
+
+	cd src
+	python ./setup.py build
+	python ./setup.py install
+fi
+
+if [[ $pythonversion == "2" ]];then
+
+	tar -zxvf  nose-1.1.2.tar.gz
+	mv nose-1.1.2 src
+	rm -rf nose-1.1.2
+
+	cd src
+	python ./setup.py build
+	python ./setup.py install
+fi
Index: issm/branches/trunk-jpl-damage/externalpackages/pcre/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/pcre/install.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/pcre/install.sh	(revision 12168)
@@ -13,5 +13,5 @@
 #Configure doxygen
 cd install 
-./configure --prefix "$ISSM_TIER/externalpackages/python/install"
+./configure --prefix "$ISSM_DIR/externalpackages/python/install"
 make
 make install
Index: issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-altix64-castor.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-altix64-castor.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-altix64-castor.sh	(revision 12168)
@@ -17,5 +17,5 @@
 	cd install
 	./config/configure.py \
-		--prefix="$ISSM_TIER/externalpackages/petsc/install" \
+		--prefix="$ISSM_DIR/externalpackages/petsc/install" \
 		--with-batch=1  \
 		--ISSM_ARCH=$ISSM_ARCH \
@@ -41,5 +41,5 @@
 	cd install
 	./config/configure.py  \
-		--prefix="$ISSM_TIER/externalpackages/petsc/install" \
+		--prefix="$ISSM_DIR/externalpackages/petsc/install" \
 		--with-batch=1  \
 		--ISSM_ARCH=$ISSM_ARCH \
Index: issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-cosmos.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-cosmos.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-cosmos.sh	(revision 12168)
@@ -12,5 +12,5 @@
 #configure
 cd install
-PETSC_DIR=$ISSM_TIER/externalpackages/petsc/install
+PETSC_DIR=$ISSM_DIR/externalpackages/petsc/install
 ./config/configure.py  \
 	--prefix=$PETSC_DIR \
Index: issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-linux64-astrid.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-linux64-astrid.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-linux64-astrid.sh	(revision 12168)
@@ -13,8 +13,8 @@
 cd install
 ./config/configure.py  \
-	--prefix="$ISSM_TIER/externalpackages/petsc/install" \
-	--with-mpi-dir=$ISSM_TIER/externalpackages/mpich2/install \
+	--prefix="$ISSM_DIR/externalpackages/petsc/install" \
+	--with-mpi-dir=$ISSM_DIR/externalpackages/mpich2/install \
 	--PETSC_ARCH=linux-gnu-amd64 \
-	--PETSC_DIR="$ISSM_TIER/externalpackages/petsc/install" \
+	--PETSC_DIR="$ISSM_DIR/externalpackages/petsc/install" \
 	--with-fc=gfortran \
 	--with-debugging=1 \
@@ -25,5 +25,5 @@
 	--download-blas=yes \
 	--download-f-blas-lapack=yes \
-	--FFLAGS=-I$ISSM_TIER/externalpackages/mpich2/install/include \
+	--FFLAGS=-I$ISSM_DIR/externalpackages/mpich2/install/include \
 	--download-plapack=yes \
 	--COPTFLAGS="-march=opteron -O2" \
Index: issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-macosx32-eric.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-macosx32-eric.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-macosx32-eric.sh	(revision 12168)
@@ -17,8 +17,8 @@
 	cd install
 	./config/configure.py  \
-		--prefix="$ISSM_TIER/externalpackages/petsc/install" \
-		--with-mpi-dir=$ISSM_TIER/externalpackages/mpich2/install \
+		--prefix="$ISSM_DIR/externalpackages/petsc/install" \
+		--with-mpi-dir=$ISSM_DIR/externalpackages/mpich2/install \
 		--PETSC_ARCH=macosx-gnu \
-		--PETSC_DIR="$ISSM_TIER/externalpackages/petsc/install" \
+		--PETSC_DIR="$ISSM_DIR/externalpackages/petsc/install" \
 		--with-fc=/usr/local/bin/gfortran \
 		--with-debugging=0 \
@@ -29,5 +29,5 @@
 		--download-blas=yes \
 		--download-f-blas-lapack=yes \
-		--FFLAGS="-I$ISSM_TIER/externalpackages/mpich2/install/include -L$ISSM_TIER/externalpackages/mpich2/install/lib -L/usr/local/bin -lmpich -lpmpich -lgfortran  -fPIC -arch i386" \
+		--FFLAGS="-I$ISSM_DIR/externalpackages/mpich2/install/include -L$ISSM_DIR/externalpackages/mpich2/install/lib -L/usr/local/bin -lmpich -lpmpich -lgfortran  -fPIC -arch i386" \
 		--download-plapack=yes \
 		--CXXFLAGS=" -fPIC -arch i386" \
@@ -43,17 +43,17 @@
 	cd install
 	./config/configure.py  \
-		--prefix="$ISSM_TIER/externalpackages/petsc/install" \
-		--with-mpi-dir=$ISSM_TIER/externalpackages/mpich2/install \
+		--prefix="$ISSM_DIR/externalpackages/petsc/install" \
+		--with-mpi-dir=$ISSM_DIR/externalpackages/mpich2/install \
 		--PETSC_ARCH=macosx-gnu \
-		--PETSC_DIR="$ISSM_TIER/externalpackages/petsc/install" \
+		--PETSC_DIR="$ISSM_DIR/externalpackages/petsc/install" \
 		--with-fc=/usr/local/bin/gfortran \
 		--with-debugging=0 \
 		--with-shared=0 \
-		--with-mumps-dir=$ISSM_TIER/externalpackages/petsc/install/externalpackages/MUMPS_4.6.3  \
+		--with-mumps-dir=$ISSM_DIR/externalpackages/petsc/install/externalpackages/MUMPS_4.6.3  \
 		--download-scalapack=yes \
 		--download-blacs=yes \
 		--download-blas=yes \
 		--download-f-blas-lapack=yes \
-		--FFLAGS="-I$ISSM_TIER/externalpackages/mpich2/install/include -L$ISSM_TIER/externalpackages/mpich2/install/lib -L/usr/local/bin -lmpich -lpmpich -lgfortran  -fPIC -arch i386" \
+		--FFLAGS="-I$ISSM_DIR/externalpackages/mpich2/install/include -L$ISSM_DIR/externalpackages/mpich2/install/lib -L/usr/local/bin -lmpich -lpmpich -lgfortran  -fPIC -arch i386" \
 		--download-plapack=yes \
 		--CXXFLAGS=" -fPIC -arch i386" \
Index: issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-macosx32-ogive.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-macosx32-ogive.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-macosx32-ogive.sh	(revision 12168)
@@ -12,8 +12,8 @@
 #configure
 cd install
-./config/configure.py  --prefix="$ISSM_TIER/externalpackages/petsc/install" \
-	--with-mpi-dir=$ISSM_TIER/externalpackages/mpich2/install \
+./config/configure.py  --prefix="$ISSM_DIR/externalpackages/petsc/install" \
+	--with-mpi-dir=$ISSM_DIR/externalpackages/mpich2/install \
 	--PETSC_ARCH=macosx-gnu \
-	--PETSC_DIR="$ISSM_TIER/externalpackages/petsc/install" \
+	--PETSC_DIR="$ISSM_DIR/externalpackages/petsc/install" \
 	--with-fc=/usr/local/bin/gfortran \
 	--with-debugging=0 \
@@ -24,5 +24,5 @@
 	--download-blas=yes \
 	--download-f-blas-lapack=yes \
-	--FFLAGS="-I$ISSM_TIER/externalpackages/mpich2/install/include -L$ISSM_TIER/externalpackages/mpich2/install/lib -L/usr/local/bin -lmpich -lpmpich -lgfortran" \
+	--FFLAGS="-I$ISSM_DIR/externalpackages/mpich2/install/include -L$ISSM_DIR/externalpackages/mpich2/install/lib -L/usr/local/bin -lmpich -lpmpich -lgfortran" \
 	--download-plapack=yes
 
Index: issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-macosx64.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-macosx64.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-macosx64.sh	(revision 12168)
@@ -13,8 +13,8 @@
 cd src
 ./config/configure.py \
-  --prefix="$ISSM_TIER/externalpackages/petsc/install" \
-  --PETSC_DIR="$ISSM_TIER/externalpackages/petsc/src" \
+  --prefix="$ISSM_DIR/externalpackages/petsc/install" \
+  --PETSC_DIR="$ISSM_DIR/externalpackages/petsc/src" \
   --PETSC_ARCH=macosx-gnu \
-  --with-mpi-dir="$ISSM_TIER/externalpackages/mpich2/install" \
+  --with-mpi-dir="$ISSM_DIR/externalpackages/mpich2/install" \
   --with-debugging=0 \
   --with-shared-libraries=0 \
Index: issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-pleiades.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-pleiades.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-pleiades.sh	(revision 12168)
@@ -17,5 +17,5 @@
 	cd install
 	./config/configure.py  \
-		--prefix="$ISSM_TIER/externalpackages/petsc/install" \
+		--prefix="$ISSM_DIR/externalpackages/petsc/install" \
 		--with-batch=1  \
 		--PETSC_ARCH=$ISSM_ARCH \
@@ -44,5 +44,5 @@
 	cd install
 	./config/configure.py  \
-		--prefix="$ISSM_TIER/externalpackages/petsc/install" \
+		--prefix="$ISSM_DIR/externalpackages/petsc/install" \
 		--with-batch=1  \
 		--PETSC_ARCH=$ISSM_ARCH \
Index: issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-win32-eric.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-win32-eric.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-win32-eric.sh	(revision 12168)
@@ -14,7 +14,7 @@
 ./config/configure.py  \
 	--with-parallel-no \
-	--prefix="$ISSM_TIER/externalpackages/petsc/install" \
+	--prefix="$ISSM_DIR/externalpackages/petsc/install" \
 	--PETSC_ARCH=cygwin-intel \
-	--PETSC_DIR="$ISSM_TIER/externalpackages/petsc/install" \
+	--PETSC_DIR="$ISSM_DIR/externalpackages/petsc/install" \
 	--with-debugging=0 \
 	--with-mpi=0 \
Index: issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-win7.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-win7.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/petsc/install-2.3.2-win7.sh	(revision 12168)
@@ -14,7 +14,7 @@
 ./config/configure.py  \
 	--with-parallel-no \
-	--prefix="$ISSM_TIER/externalpackages/petsc/install" \
+	--prefix="$ISSM_DIR/externalpackages/petsc/install" \
 	--PETSC_ARCH=cygwin-intel \
-	--PETSC_DIR="$ISSM_TIER/externalpackages/petsc/install" \
+	--PETSC_DIR="$ISSM_DIR/externalpackages/petsc/install" \
 	--with-debugging=0 \
 	--with-mpi=0 \
Index: issm/branches/trunk-jpl-damage/externalpackages/petsc/install-3.1-altix64-castor.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/petsc/install-3.1-altix64-castor.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/petsc/install-3.1-altix64-castor.sh	(revision 12168)
@@ -17,6 +17,6 @@
 	cd src
 	./config/configure.py \
-	  --prefix="$ISSM_TIER/externalpackages/petsc/install" \
-	  --PETSC_DIR="$ISSM_TIER/externalpackages/petsc/src" \
+	  --prefix="$ISSM_DIR/externalpackages/petsc/install" \
+	  --PETSC_DIR="$ISSM_DIR/externalpackages/petsc/src" \
 	  --ISSM_ARCH=$ISSM_ARCH \
 	  --with-debugging=no \
@@ -41,6 +41,6 @@
 	cd src
 	./config/configure.py \
-		--prefix="$ISSM_TIER/externalpackages/petsc/install" \
-		--PETSC_DIR="$ISSM_TIER/externalpackages/petsc/src" \
+		--prefix="$ISSM_DIR/externalpackages/petsc/install" \
+		--PETSC_DIR="$ISSM_DIR/externalpackages/petsc/src" \
 		--with-batch=1  \
 		--ISSM_ARCH=$ISSM_ARCH \
Index: issm/branches/trunk-jpl-damage/externalpackages/petsc/install-3.1-cosmos.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/petsc/install-3.1-cosmos.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/petsc/install-3.1-cosmos.sh	(revision 12168)
@@ -13,6 +13,6 @@
 cd src
 ./config/configure.py \
-	--prefix="$ISSM_TIER/externalpackages/petsc/install" \
-	--PETSC_DIR="$ISSM_TIER/externalpackages/petsc/src" \
+	--prefix="$ISSM_DIR/externalpackages/petsc/install" \
+	--PETSC_DIR="$ISSM_DIR/externalpackages/petsc/src" \
 	--with-batch=1  \
 	--ISSM_ARCH=$ISSM_ARCH \
Index: issm/branches/trunk-jpl-damage/externalpackages/petsc/install-3.1-linux64-astrid.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/petsc/install-3.1-linux64-astrid.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/petsc/install-3.1-linux64-astrid.sh	(revision 12168)
@@ -13,8 +13,8 @@
 cd src
 ./config/configure.py \
- --prefix="$ISSM_TIER/externalpackages/petsc/install" \
- --with-mpi-dir=$ISSM_TIER/externalpackages/mpich2/install \
+ --prefix="$ISSM_DIR/externalpackages/petsc/install" \
+ --with-mpi-dir=$ISSM_DIR/externalpackages/mpich2/install \
  --PETSC_ARCH=linux-gnu-amd64 \
- --PETSC_DIR="$ISSM_TIER/externalpackages/petsc/src" \
+ --PETSC_DIR="$ISSM_DIR/externalpackages/petsc/src" \
  --with-debugging=0 \
  --with-shared=0 \
@@ -25,5 +25,5 @@
  --download-f-blas-lapack=yes \
  --download-parmetis=yes \
- --FFLAGS=-I$ISSM_TIER/externalpackages/mpich2/install/include \
+ --FFLAGS=-I$ISSM_DIR/externalpackages/mpich2/install/include \
  --download-plapack=yes \
  --COPTFLAGS="-march=opteron -O2" \
Index: issm/branches/trunk-jpl-damage/externalpackages/petsc/install-3.1-macosx32-mathieu.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/petsc/install-3.1-macosx32-mathieu.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/petsc/install-3.1-macosx32-mathieu.sh	(revision 12168)
@@ -13,8 +13,8 @@
 cd src
 ./config/configure.py  \
- --prefix="$ISSM_TIER/externalpackages/petsc/install" \
- --PETSC_DIR="$ISSM_TIER/externalpackages/petsc/src" \
+ --prefix="$ISSM_DIR/externalpackages/petsc/install" \
+ --PETSC_DIR="$ISSM_DIR/externalpackages/petsc/src" \
  --PETSC_ARCH=macosx-gnu \
- --with-mpi-dir=$ISSM_TIER/externalpackages/mpich2/install \
+ --with-mpi-dir=$ISSM_DIR/externalpackages/mpich2/install \
  --with-debugging=0 \
  --with-shared=0 \
@@ -25,5 +25,5 @@
  --download-f-blas-lapack=yes \
  --download-plapack=yes \
- --FFLAGS="-I$ISSM_TIER/externalpackages/mpich2/install/include -arch i386" \
+ --FFLAGS="-I$ISSM_DIR/externalpackages/mpich2/install/include -arch i386" \
  --COPTFLAGS="-march=opteron -O2 -arch i386" \
  --FOPTFLAGS="-march=opteron -O2 -arch i386" \
Index: issm/branches/trunk-jpl-damage/externalpackages/petsc/install-3.1-macosx32-ogive.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/petsc/install-3.1-macosx32-ogive.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/petsc/install-3.1-macosx32-ogive.sh	(revision 12168)
@@ -13,7 +13,7 @@
 cd src
 ./config/configure.py \
-	--prefix="$ISSM_TIER/externalpackages/petsc/install" \
-	--PETSC_DIR="$ISSM_TIER/externalpackages/petsc/src" \
-	--with-mpi-dir=$ISSM_TIER/externalpackages/mpich2/install \
+	--prefix="$ISSM_DIR/externalpackages/petsc/install" \
+	--PETSC_DIR="$ISSM_DIR/externalpackages/petsc/src" \
+	--with-mpi-dir=$ISSM_DIR/externalpackages/mpich2/install \
 	--PETSC_ARCH=macosx-gnu \
 	--with-fc=/usr/local/bin/gfortran \
@@ -30,5 +30,5 @@
 	--FOPTFLAGS="-march=opteron -O2 " \
 	--CXXOPTFLAGS="-march=opteron -O2 " \
-	--FFLAGS="-I$ISSM_TIER/externalpackages/mpich2/install/include -L$ISSM_TIER/externalpackages/mpich2/install/lib -L/usr/local/bin -lmpich -lpmpich -lgfortran " 
+	--FFLAGS="-I$ISSM_DIR/externalpackages/mpich2/install/include -L$ISSM_DIR/externalpackages/mpich2/install/lib -L/usr/local/bin -lmpich -lpmpich -lgfortran " 
 
 #Compile petsc and install it
